{# Bootstrap List Group #}
{% set external = external|default(False) %}
<div class="card my-3">
  {% if header -%}
  <div class="card-header">
    {{ header }}
  </div>
  {%- endif %}
  <ul class="list-group list-group-flush">
    {%- for url, item in items %}
    <li class="list-group-item">
      <a href="{{ url }}"{% if external %}{{ ' target="_blank"' }}{% endif %}>{{ item }}</a>
    </li>
    {%- endfor %}
  </ul>
</div>
